2019-12-07 07:28 CET

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0004723Spring engineGeneralpublic2017-05-09 21:47
ReporterCode_Man 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version98.0 
Target VersionFixed in Version103.0 +git 
Summary0004723: EmitSfx when referencing effect not in unitdef causes crash
DescriptionEmitSfx when referencing an effect not defined in unitdef causes crash without any effective mentioning in infolog.

Only occours when spawning said unit.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0014259

jK (developer)

"causes crash" ... a bit more specific? maybe? just maybe?

~0014260

Code_Man (reporter)

http://paste.springfiles.com/view/821f0adc
This is all the significant stuff i get from infolog, everything else is the same as always.

Its not useful right?

~0017582

Anonymous (viewer)

Fix 4e0f719d963adc5bb0f2360e8c09673e0760f366 committed to develop branch: fix 0004723, repo: spring changeset id: 8178
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2015-03-31 14:13 Code_Man New Issue
2015-03-31 14:46 jK Note Added: 0014259
2015-03-31 15:06 Code_Man Note Added: 0014260
2017-05-09 21:45 Changeset attached => spring develop 4e0f719d
2017-05-09 21:45 Anonymous Note Added: 0017582
2017-05-09 21:47 Kloot Assigned To => Kloot
2017-05-09 21:47 Kloot Status new => resolved
2017-05-09 21:47 Kloot Resolution open => fixed
2017-05-09 21:47 Kloot Fixed in Version => 103.0 +git
+Issue History